package main

import (
	"Edu/cmd/ctl/command/model"
	"Edu/config"

	"github.com/spf13/cobra"
)

var rootCmd = &cobra.Command{
	Use:     "ctl",
	Long:    "ctl is a command line tool for serve",
	Version: *config.Version,
}

func init() {
	rootCmd.AddCommand(model.ModelCommand)
}

func main() {
	_ = rootCmd.Execute()
}
